DH_MD5SUMS(1)

NOM
dh_md5sums – Créer le fichier DEBIAN/md5sums

SYNOPSIS
dh_md5sums [options_de_debhelper] [-x] [-Xélément] [--include-conffiles]

DESCRIPTION
dh_md5sums est le programme de la suite debhelper chargé de produire un fichier DEBIAN/md5sums indiquant la somme md5 de chacun des fichiers du paquet. Ces fichiers sont habituellement exploités par dpkg --verify ou le programme debsums(1).

Tous les fichiers du répertoire DEBIAN/ sont exclus du fichier md5sums, de même que tous les fichiers de configuration (conffiles) sauf si --include-conffiles est employé.

Le fichier md5sums est installé avec les droits et permissions adéquats.

OPTIONS

-Xélément, --exclude=élément
    Exclut les fichiers qui comportent élément, n'importe où dans leur nom, de la liste des sommes md5.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».